XMLReader::getAttributeNo
XMLReader::getParserProperty
XMLReader
PHP Manual

# XMLReader::getAttributeNs

(PHP 5 >= 5.1.2)

XMLReader::getAttributeNs — Get the value of an attribute by localname and URI

### Description

string XMLReader::getAttributeNs ( string `$localName` , string `$namespaceURI` )

Returns the value of an attribute by name and namespace URI or an empty string if attribute does not exist or not positioned on an element node.

### Parameters

`localName`

  The local name.

`namespaceURI`

  The namespace URI.

### Return Values

The value of the attribute, or an empty string if no attribute with the given `localName` and `namespaceURI` is found or not positioned of element.

### See Also

- XMLReader::getAttribute
- XMLReader::getAttributeNo

XMLReader::getAttributeNo
XMLReader::getParserProperty
XMLReader
PHP Manual